.article_description h3.heading{font-weight:700}
.hide_el{display: none !important;}
@media (max-width: 767px) {
.uni-slideshow_v2__image.text-over-image img{width: 100%;height: auto;object-fit: contain;min-height: auto;max-height: max-content;}
.uni-slideshow_v2-0 .uni-slideshow_v2__item {height: auto !important;}
}
